HaruPage::getStrokingColorSpace
HaruPage::getTextMatrix
HaruPage
PHP Manual

# HaruPage::getTextLeading

Get the current value of line spacing

### Description

float HaruPage::getTextLeading ( void )

Get the current value of line spacing.

### Parameters

This function has no parameters.

### Return Values

Returns the current value of line spacing.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setTextLeading